body {     margin: 0;

            padding: 0;

			height: 100%;

			overflow: hidden;

			touch-action: none;
			-ms-touch-action: none;
				background:  #FFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#C8DFFF, #FFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#C8DFFF, #FFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#C8DFFF, #FFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#C8DFFF, #FFF); /* Standard syntax */
        }

html {

	height: 100%;

    overflow: hidden;

	touch-action: none;



			-ms-touch-action: none;

}

	#canvas{

		background: #555; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#555, #888); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#555, #888); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#555, #888); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#555, #888); /* Standard syntax */

		touch-action-delay: none;
		touch-action: none;



			-ms-touch-action: none;

	}
 #preload {  
			border-radius:10px 10px 10px 10px;
			border:2px solid #FFF;
            background-color: #333;  
            width: 300px;  
            height: 30px;  
			margin-top:10px;
	 		box-shadow: 10px 10px 5px #888888;
        }  

        #preloadFill {  
			margin-top:1px;
			background: #00155a /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#00155a, #000823); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00155a, #000823); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00155a, #000823); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00155a, #000823); /* Standard syntax */
            height: 28px;  
            width: 0;  
			border-radius:10px 10px 10px 10px;
			overflow:hidden;
			line-height:30px;
			color:#FFF;
			font-weight:bold;
        }  
 #_preload_div_ , #animation_container {
	position:absolute;
	margin:auto;
	left:0;right:0;
	 display: inline-block; background:none;height:100%; width: 100%;position:absolute;left:0px;top:0px;text-align: center;
  }
